document.getElementById('visual-hover').onmouseover = function () {
     document.getElementById('hover-text').innerHTML = "a thousand words at a time";
};

document.getElementById('technical-hover').onmouseover = function () {
     document.getElementById('hover-text').innerHTML = "in zeroes, ones, and other numbers";
};

document.getElementById('writing-hover').onmouseover = function () {
     document.getElementById('hover-text').innerHTML = "letter by letter, word by word";
};
